<p class="topic">
Logging Options
</p>

<p class="text">
The Administration Server uses an access log and an error log. The access log monitors activity while the error log keeps track of server events and problems. Use this panel to indicate the filename to use for each of these log files.
</p>

<p class="text">
<b>Access Log - Log File.</b> Enter a filename for the access log. This must be a filename with no path provided.
</p>

<p class="text">
<b>Error Log - Log File.</b> Enter a filename for the error log. This must be a filename with no path provided.
</p>
